<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <title>The Hub</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>

    <link rel="stylesheet" th:href="@{/bootstrap/bootstrap.min.css}"
          href="../static/bootstrap/bootstrap.min.css"/>

    <link rel="stylesheet" th:href="@{/bootstrap/bootstrap-theme.min.css}"
          href="../static/bootstrap/bootstrap-theme.min.css"/>

    <link rel="stylesheet" th:href="@{/font-awesome/css/font-awesome.min.css}"
          href="../static/font-awesome/css/font-awesome.min.css"/>

    <link rel="stylesheet" th:href="@{/css/main.css}"
          href="../static/css/main.css"/>


</head>
<body>

<div class="container-fluid page-wrapper">
    <h1 th:text="${welcomeMessage}"></h1>
    <div class="container menu">
        <ul class="row list-unstyled">
            <li th:if="${isSudokuAvailable}">
                <a href="sudoku/sudoku.html" th:href="@{/hub/sudoku}">
                    <i class="fa fa-th fa-4x" aria-hidden="true"></i>
                </a>
            </li>
            <li>
                <div class="quote-box">
                    <p>Quote of the day</p>
                    <p th:text="${quoteOfTheDay.quote}"></p>
                    <p th:text="${quoteOfTheDay.author}"></p>
                </div>
            </li>
        </ul>
    </div>
</div>

</body>
</html>